RubyGems Navigation menu

aws-sdk-dynamodb 1.35.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.38.0 - November 12, 2019 (142 KB)
  2. 1.37.0 - October 23, 2019 (140 KB)
  3. 1.36.0 - October 02, 2019 (140 KB)
  4. 1.35.0 - September 24, 2019 (140 KB)
  5. 1.34.0 - July 25, 2019 (140 KB)
Show all versions (53 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

de6c34a7819c1791b1c5d7753b9149a36a6502f713d66bb8f86cb8339ec78536

Total downloads 29,011,882

For this version 279,999

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: